<!DOCTYPE html>
<html>
  <head>
  </head>
  <body>
	  <h2>Login success</h2>
    <script type="text/javascript">
      {% autoescape off %}
				    localStorage.setItem("refreshToken", "{{ refreshToken }}");
  					location.replace("/")  
      {% endautoescape %}
    </script>
  </body>
</html>
